@charset "UTF-8";
/* CSS Document */
/*
h3, 
.main h1,
.sync h1,
.interfase_text_block h1{
    text-transform: none;
}


header .logo{
  background-image:url(../images/new_logo.png);
}*/
header .logo span{
    font-family: 'regular';
    font-size: 24px;
    color: #616161;
    margin-left: 52px;
    position: relative;
    bottom: -7px;
}
h4{
    position: relative;
    bottom: 9px;
}